package com.ruoyi.dxp.dto.redis;

import java.io.Serializable;

public class RedisApplicationDto implements Serializable {
    private static final long serialVersionUID = 1L;

    private String appId;

    private String appSecret;

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getAppSecret() {
        return appSecret;
    }

    public void setAppSecret(String appSecret) {
        this.appSecret = appSecret;
    }
}
